authentication-backoffice - Task #670
fil-10 responseValues
06/10/2013 10:28 AM - Cedric Hassen-Khodja

Status: Closed Start date: 06/19/2013
Priority: Normal Due date: 06/19/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Example (SILC - AL)
The system checks that items response are in order, equal to Severely limited / Limited, but not severely / Not limited at all / Missing

Related issues:
Related to Feature # 625: Checking Files Feedback 05/27/2013 07/09/2013

History

#1 - 06/17/2013 11:00 AM - Cedric Hassen-Khodja
- Due date set to 06/19/2013
- Start date changed from 06/10/2013 to 06/19/2013

#2 - 06/18/2013 05:20 PM - Cedric Hassen-Khodja
- % Done changed from 0 to 80

#3 - 06/25/2013 09:41 AM - Cedric Hassen-Khodja
- % Done changed from 80 to 100

#4 - 07/04/2013 09:27 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
